iPods and OS 9

Though this sort of thing is well suited for my other job as Editor in Chief of Playlistmag.com, I realize there are enough Mac-using iPod owners to be a useful Mac 911 entry as well.

Reader Dan Hamaguchi is attempting to straddle the past and present by using a new iPod with an old version of the Mac OS. Specifically:

I primarily work off a PowerBook G4 (Mac OS X 10.3.5), but I also transfer work files to and from a Power Mac G4 (graphite, Mac OS 9.2). My fourth-generation iPod works fine in Panther, but 9.2 has been a problem.

With my old third-generation iPod, I could mount the iPod on the Power Mac as an external drive — but with the new 4G Pod, I get nothing. Not recognized in iTunes 2.0.1; not showing up as a desktop icon…

Yes, I’m afraid old son, that with such a configuration, you’re SOL (Seriously Out of Luck). If you want that 4G iPod to work with your Mac, you’ll have to upgrade your OS.

And exactly how does the iPod and OS compatibility shake out? Like so:

First- and second-generation iPods are fully compatible with Mac OS 9 and iTunes 2. A third-generation iPod will mount on the Desktop of a Mac running Mac OS 9, but iTunes 2 won’t recognize it. Mac OS 9 is wholly stupid when it comes to fourth-generation iPods and the iPod mini — it won’t see them in iTunes 2 or even mount them on the Desktop.

  
Shop Tech Products at Amazon